Table of Contents

Class: Service | Twisted-0.17.4/twisted/manhole/service.py
--- | ---

Base Classes |
--- | ---
pb.Service

Methods |
--- | ---
__getstate__ __init__ __str__
| __getstate__

    __getstate__ ( self )

This returns the persistent state of this shell factory.

| __init__

    __init__ (
            self,
            serviceName='twisted.manhole',
            application=None,
            )

| __str__

    __str__ ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0